{"product_id":"180-drehbares-schnellladekabel-3in1-usb-c-micro-usb-lightning","title":"Ladekabel med 180° rotasjon, USB-C, Micro-USB og iPhone, sinklegering med ladeindikator","description":"\u003ch3 style=\"text-align: center;\"\u003eLad og spill samtidig uten kabelbrudd!\u003c\/h3\u003e\n\u003cp\u003eDenne ladekabelen gjør slutt på at kontakten stadig bøyes når du lader mobilen samtidig som du spiller eller skriver. Den roterbare 180°-kontakten, det solide sinklegeringshuset med kobberkjerne og det forsterkede ytterlaget sørger for en sikker tilkobling fra alle vinkler. Dermed lades enheten raskt og pålitelig, uten at du trenger å tenke på kabelen mens du bruker den.\u003c\/p\u003e\n\u003cdiv style=\"text-align: center;\"\u003e\u003cimg src=\"https:\/\/cdn.shopify.com\/s\/files\/1\/0562\/8428\/3040\/files\/b0c92e1488a815e09f76b9377ac70516.webp?v=1792182829\" alt=\"Ladekabel med 180° roterbar USB-C-, Micro-USB- og iPhone-kontakt, sinklegering og ladeindikator\" style=\"margin-bottom: 16px; float: none; width: 100%; max-width: 480px; height: auto;\"\u003e\u003c\/div\u003e\n\u003ch4 style=\"text-align: center;\"\u003eHvorfor er denne hurtigladekabelen perfekt for deg?\u003c\/h4\u003e\n\u003cul\u003e\n\u003cli\u003e\n\u003cstrong\u003eRoterbar 180°-kontakt:\u003c\/strong\u003e Kontakten roterer fritt ved tilkoblingen, slik at kabelen ikke lenger bøyes i veien når du spiller eller skriver.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eHus av sinklegering med kobberkjerne:\u003c\/strong\u003e Den robuste konstruksjonen med rent kobber på innsiden og et forsterket ytre tåler gjentatt bøying uten å miste ytelse.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eTre kontakttyper:\u003c\/strong\u003e Micro-USB, Type-C og iPhone-kontakt passer til de vanligste enhetene dine, slik at én kabel kan brukes til flere enheter.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eIntegrert ladeindikator:\u003c\/strong\u003e En lampe viser ladingen, slik at du også i mørket umiddelbart kan se om enheten lades.\u003c\/li\u003e\n\u003c\/ul\u003e\n\u003cdiv style=\"text-align: center;\"\u003e\u003cimg src=\"https:\/\/cdn.shopify.com\/s\/files\/1\/0562\/8428\/3040\/files\/0748f36a10fecc150e63a8c724282f68.webp?v=1792182829\" alt=\"Ladekabel med 180° roterbar USB-C-, Micro-USB- og iPhone-kontakt, sinklegering og ladeindikator\" style=\"margin-bottom: 16px; float: none; width: 100%; max-width: 480px; height: auto;\"\u003e\u003c\/div\u003e\n\u003cp\u003e\u003cstrong\u003eSpesifikasjoner:\u003c\/strong\u003e\u003c\/p\u003e\n\u003cp\u003e\u003cstrong\u003eDesign:\u003c\/strong\u003e Kabel med roterbar 180°-kontakt, hus av sinklegering, indre leder av rent kobber\u003cbr\u003e\u003cstrong\u003eDetaljer:\u003c\/strong\u003e Maksimal effekt 5 V\/4A, overføringshastighet 480 Mbps, smartbrikke for batterikompatibilitet, lengde ca. 1,2 m\u003cbr\u003e\u003cstrong\u003eFunksjon:\u003c\/strong\u003e Lading, dataoverføring og bruk under lading\u003cbr\u003e\u003cstrong\u003ePlassering:\u003c\/strong\u003e Skrivebord, nattbord, sofaen, på farten\u003cbr\u003e\u003cstrong\u003eIdeell for:\u003c\/strong\u003e Mobilspilling, kontorarbeid, lading om natten, reiser\u003c\/p\u003e\n\u003cdiv style=\"text-align: center;\"\u003e\u003cimg src=\"https:\/\/cdn.shopify.com\/s\/files\/1\/0562\/8428\/3040\/files\/download_4_20c08bc9-f924-4904-a8eb-caed324756b3.png?v=1792182830\" alt=\"Ladekabel med 180° roterbar USB-C-, Micro-USB- og iPhone-kontakt, sinklegering og ladeindikator\" style=\"margin-bottom: 16px; float: none; width: 100%; max-width: 480px; height: auto;\"\u003e\u003c\/div\u003e\n\u003cdiv style=\"text-align: center;\"\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cspan style=\"color: #ff2a00;\"\u003e\u003cstrong\u003e*OPPDATERING\u003c\/strong\u003e: \u003c\/span\u003e\u003cem\u003ePå grunn av stor etterspørsel etter \u003cstrong\u003ehurtigladekabelen med 180°-kontakt\u003c\/strong\u003e er lagerbeholdningen svært begrenset!\u003c\/em\u003e\u003c\/p\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cstrong\u003eKlikk på «Legg i handlekurven» nå, og spar 50 % på hurtigladekabelen vår med 180°-kontakt!\u003c\/strong\u003e\u003c\/p\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cstrong\u003eVåre garantier:\u003c\/strong\u003e\u003c\/p\u003e\n\u003c\/div\u003e\n\u003cul\u003e\n\u003cli\u003e\n\u003cstrong\u003eIkke fornøyd? Pengene tilbake:\u003c\/strong\u003e Hvis du av en eller annen grunn ikke er fornøyd, gjør vi alt vi kan for å sikre at du er 100 % fornøyd med kjøpet.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eGratis frakt:\u003c\/strong\u003e Alle bestillinger i nettbutikken vår leveres gratis hjem til deg. Det er ikke noe minimumsbeløp for bestilling.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eKundeservice 24\/7:\u003c\/strong\u003e Kundeservicen vår er tilgjengelig 7 dager i uken for å svare på alle spørsmål og\/eller klager.\u003c\/li\u003e\n\u003c\/ul\u003e","brand":"Wecro","offers":[{"title":"Oransje \/ Micro-USB","offer_id":55011437773146,"sku":"RFC2847","price":66.0,"currency_code":"CAD","in_stock":true},{"title":"Oransje \/ Type C","offer_id":55011437805914,"sku":"RFC2848","price":66.0,"currency_code":"CAD","in_stock":true},{"title":"Oransje \/ iPhone","offer_id":55011437838682,"sku":"RFC2849","price":66.0,"currency_code":"CAD","in_stock":true},{"title":"Blå \/ Micro-USB","offer_id":55011437871450,"sku":"RFC2850","price":66.0,"currency_code":"CAD","in_stock":true},{"title":"Blå \/ Type C","offer_id":55011437904218,"sku":"RFC2851","price":66.0,"currency_code":"CAD","in_stock":true},{"title":"Blå \/ iPhone","offer_id":55011437936986,"sku":"RFC2852","price":66.0,"currency_code":"CAD","in_stock":true},{"title":"Svart \/ Micro-USB","offer_id":55011437969754,"sku":"RFC2853","price":66.0,"currency_code":"CAD","in_stock":true},{"title":"Svart \/ Type C","offer_id":55011438002522,"sku":"RFC2854","price":66.0,"currency_code":"CAD","in_stock":true},{"title":"Svart \/ iPhone","offer_id":55011438035290,"sku":"RFC2855","price":66.0,"currency_code":"CAD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0562\/8428\/3040\/files\/download_5_159e75ca-8e88-4d96-acab-85f24599de10.png?v=1792182846","url":"https:\/\/shopwecro.com\/no-ca\/products\/180-drehbares-schnellladekabel-3in1-usb-c-micro-usb-lightning","provider":"Shopwecro","version":"1.0","type":"link"}